<?php include 'inc/page.header.php'; ?>

<?php include 'inc/page.feature.php'; ?>


<?php if ($breadcrumb): ?>
<!-- .breadcrumb -->
<div id="breadcrumb" class="breadcrumb">
<div class="container-fluid clearfix">
<div class="row">
    <div class="col-sm-12">
    <?php print $breadcrumb; ?>
    </div>
</div>
</div>
</div>
<!-- /.breadcrumb -->
<?php endif; ?>

<!-- .page -->
<div id="page" class="page">

<div class="container-fluid clearfix">
<div class="row">
<div class="col-sm-12">
	
	<?php if ($tabs): ?>
	<div class="page-tools tabs"><?php print render($tabs); ?></div>
	<?php endif; ?>
	
	<?php if ($page['main_top']): ?>
	<div id="main-top" class="main-top"> <?php print render($page['main_top']); ?> </div>
	<?php endif; ?>
	
	<?php if ($page['main_upper']): ?>
	<div id="main-upper" class="main-upper"> <?php print render($page['main_upper']); ?> </div>
	<?php endif; ?>
	
	<!-- main-content -->
	<div id="main-content" class="row main-content">
	    
	    <?php if ($page['sidebar_first']): ?>
	    <!-- sidebar-first -->
	    <div id="sidebar-first" class="sidebar col-sm-3 sidebar-first">
	    	<?php print render($page['sidebar_first']); ?>
	    </div>
	    <!-- /#sidebar-first -->
	    <?php endif; ?>
	
	    <!-- content -->
	    <div id="mc-content" class="mc-content <?php if (($page['sidebar_first']) && ($page['sidebar_second'])): print 'col-sm-6'; elseif (($page['sidebar_first']) || ($page['sidebar_second'])): print 'col-sm-9'; else: print 'col-sm-12'; endif; ?>">
	    	
	    	<!-- content-wrapper -->
	    	<div id="content-wrapper" class="content-wrapper">
	    		
	    		<div id="content-head" class="content-head">
	    			
	    			<div id="highlighted" class="clearfix"><?php print render($page['highlighted']); ?></div>
	    			<?php print render($title_prefix); ?>
	    			
	    			<?php if (($title) && (!$is_front)): ?>
	    			<h1 class="title" id="page-title"> <?php print $title; ?> </h1>
	    			<?php endif; ?>
	    			
	    			<?php print render($title_suffix); ?>
	    			
	    			<?php if ($messages): ?>
	    			<div id="console" class="clearfix"><?php print $messages; ?></div>
	    			<?php endif; ?>
	    			
	    			<?php if ($page['help']): ?>
	    			<div id="help" class="clearfix"> <?php print render($page['help']); ?> </div>
	    			<?php endif; ?>
	    			
	    			<?php if ($action_links): ?>
	    			<ul class="action-links">
	    				<?php print render($action_links); ?>
	    			</ul>
	    			<?php endif; ?>
	    			
	    		</div>
	    		
	    		<?php if ($page['content_top']): ?>
	    		<div id="content-top" class="content-top"> <?php print render($page['content_top']); ?> </div>
	    		<?php endif; ?>
	    		
	    		<?php if ($page['content_upper']): ?>
	    		<div id="content-upper" class="content-upper"> <?php print render($page['content_upper']); ?> </div>
	    		<?php endif; ?>

	    		
	    		<?php if (($page['content']) || ($feed_icons)): ?>
	    		<div id="content-body" class="content-body"> 

	    			<?php // print render($page['content']); ?> 
	    			<?php // print $feed_icons; ?> 

	    		</div>
	    		<?php endif; ?>

	    		
	    		<?php if ($page['content_row2']): ?>
	    		<div id="content-row2" class="row content-row2"> <?php print render($page['content_row2']); ?> </div>
	    		<?php endif; ?>
	    		
	    		<?php if (($page['content_col2_1']) || ($page['content_col2_2'])): ?>
	    		<div id="content-col2" class="row content-col2">
	    			
	    			<?php if ($page['content_col2_1']): ?>
	    			<div class="col-sm-6">
	    				<div id="content-col2-1" class="clearfix clear-row"> <?php print render($page['content_col2_1']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    			<?php if ($page['content_col2_2']): ?>
	    			<div class="col-sm-6">
	    				<div id="content-col2-2" class="clearfix clear-row"> <?php print render($page['content_col2_2']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    		</div>
	    		<?php endif; ?>
	    		
	    		<?php if ($page['content_row3']): ?>
	    		<div id="content-row3" class="row content-row3"> <?php print render($page['content_row3']); ?> </div>
	    		<?php endif; ?>
	    		
	    		<?php if (($page['content_col3_1']) || ($page['content_col3_2']) || ($page['content_col3_3'])): ?>
	    		<div id="content-col3" class="row content-col3">
	    			
	    			<?php if ($page['content_col3_1']): ?>
	    			<div class="col-sm-4">
	    				<div id="content-col3-1" class="clearfix clear-row"> <?php print render($page['content_col3_1']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    			<?php if ($page['content_col3_2']): ?>
	    			<div class="col-sm-4">
	    				<div id="content-col3-2" class="clearfix clear-row"> <?php print render($page['content_col3_2']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    			<?php if ($page['content_col3_3']): ?>
	    			<div class="col-sm-4">
	    				<div id="content-col3-3" class="clearfix clear-row"> <?php print render($page['content_col3_3']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    		</div>
	    		<?php endif; ?>
	    		
	    		<?php if ($page['content_row4']): ?>
	    		<div id="content-row4" class="row content-row4"> <?php print render($page['content_row4']); ?> </div>
	    		<?php endif; ?>
	    		
	    		<?php if (($page['content_col4_1']) || ($page['content_col4_2']) || ($page['content_col4_3']) || ($page['content_col4_4'])): ?>
	    		<div id="content-col4" class="row content-col4">
	    			
	    			<?php if ($page['content_col4_1']): ?>
	    			<div class="col-sm-3">
	    				<div id="content-col4-1" class="clearfix clear-row"> <?php print render($page['content_col4_1']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    			<?php if ($page['content_col4_2']): ?>
	    			<div class="col-sm-3">
	    				<div id="content-col4-2" class="clearfix clear-row"> <?php print render($page['content_col4_2']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    			<?php if ($page['content_col4_3']): ?>
	    			<div class="col-sm-3">
	    				<div id="content-col4-3" class="clearfix clear-row"> <?php print render($page['content_col4_3']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    			<?php if ($page['content_col4_4']): ?>
	    			<div class="col-sm-3">
	    				<div id="content-col4-4" class="clearfix clear-row"> <?php print render($page['content_col4_4']); ?> </div>
	    			</div>
	    			<?php endif; ?>
	    			
	    		</div>
	    		<?php endif; ?>
	    		
	    		<?php if ($page['content_lower']): ?>
	    		<div id="content-lower" class="content-lower"> <?php print render($page['content_lower']); ?> </div>
	    		<?php endif; ?>
	    		
	    		<?php if ($page['content_bottom']): ?>
	    		<div id="content-bottom" class="content-bottom"> <?php print render($page['content_bottom']); ?> </div>
	    		<?php endif; ?>
	    		
	    	</div>
	    	<!-- /#content-wrapper --> 
	    	
	    </div>
	    <!-- /#mc-content -->
	
	    <?php if ($page['sidebar_second']): ?>
	    <!-- sidebar-second -->
	    <div id="sidebar-second" class="sidebar col-sm-3 sidebar-second">
	    	<?php print render($page['sidebar_second']); ?>
	    </div>
	    <!-- /#sidebar-second -->
	    <?php endif; ?>
	    
	</div>
	<!-- /#main-content -->
	
	<?php if ($page['main_lower']): ?>
	<div id="main-lower" class="main-lower"> <?php print render($page['main_lower']); ?> </div>
	<?php endif; ?>
	
	<?php if ($page['main_bottom']): ?>
	<div id="main-bottom" class="main-bottom"> <?php print render($page['main_bottom']); ?> </div>
	<?php endif; ?>

</div>
</div>
</div>

</div>
<!-- /#page -->


<?php include 'inc/page.footer.php'; ?>
